Subject: Re: bug#17279: 24.4.50; dired buffer slightly scrambled

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Apr 2014 08:35:00 +0300

> Date: Wed, 16 Apr 2014 17:42:24 -0700
> From: Ushnish Basu <[email-masked]>
> 
> 
> I just updated from the trunk, and I noticed that the dired buffer
> output is slightly scrambled, as follows...
> 
> Normally the dired buffer has the text:
> 
> "total used in directory xxxxx available xxxxx"
> 
> Now the output is
> 
> "total used in directory xxxxx"
> dired listing line 1
> ...
> dired listing last line "available xxxxx"

I cannot reproduce this.  However, if you do this:

  (setq-default cache-long-scans nil)

before invoking Dired, does the problem go away?